version: 0.0.2
files:
  - url: ArslandLauncher-0.0.2-arm64-mac.zip
    sha512: NRwN8vVF32oW8zZSCWMAx0hxLCwrOJv3Ros9zUqqTXa5RGXWhB7McficGVkK2GqPESGsFci6KyYXz6oAaIog5Q==
    size: 110315724
  - url: ArslandLauncher-0.0.2-arm64.dmg
    sha512: tIBP9AuaGoVYzI4s91Lc+/Ow6hWj28AyH2awcAGLJsZjV6QTWh1ip1hCLrjl6orrrwb2WjL2WSTpTSgfeGEIIw==
    size: 114064688
path: ArslandLauncher-0.0.2-arm64-mac.zip
sha512: NRwN8vVF32oW8zZSCWMAx0hxLCwrOJv3Ros9zUqqTXa5RGXWhB7McficGVkK2GqPESGsFci6KyYXz6oAaIog5Q==
releaseDate: '2025-07-25T20:35:53.501Z'
